Package src

## Class TheArtist

- java.lang.Object
- - src.TheArtist

    public class TheArtist
    extends java.lang.Object

The class creates and draws the image according to golden ratio.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `goldenDraw()` The Actual Drawing Routing.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### goldenDraw

    public void goldenDraw()

The Actual Drawing Routing. Uses StdDraw.